uuid: b9443077-cd9c-4c96-8a9f-4ffeacc2c91e
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_file
    - media.type.pdf_document
  module:
    - file
id: media.pdf_document.field_media_file
field_name: field_media_file
entity_type: media
bundle: pdf_document
label: File
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: pdf
  max_filesize: ''
  description_field: false
  handler: 'default:file'
  handler_settings: {  }
field_type: file
